

#cmsleiste {
	border-bottom:1px solid gray;
	padding:3px 0 3px 15px;
	color:#000;
	background-image: linear-gradient(bottom, #888 0%, #EEE 20%);
	background-image: -o-linear-gradient(bottom, #888 0%, #EEE 20%);
	background-image: -moz-linear-gradient(bottom, #888 0%, #EEE 20%);
	background-image: -webkit-linear-gradient(bottom, #888 0%, #EEE 20%);
	background-image: -ms-linear-gradient(bottom, #888 0%, #EEE 20%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEE, endColorstr=#888);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #888),
		color-stop(0.2, #EEE)
	);	
	overflow:hidden;
	width:50%;
	position:absolute;
	top:0;
}
#cmsleiste a {
	color:#E00;
	display:inline-block;
	margin:0 15px 0 0;
	background-color:white;
	border:1px solid black;
	border-radius:5px;
	padding:0 8px;
	text-decoration:none;
}

/*sicherheitscheck für Formulare */
#myname {display:none;}

.Teaser.TeaserAd {
		background:transparent;
}

#main ul {list-style: disc inside;}

/*schriftgröße in Formularen */
.Form .Form-fieldCheckbox .label span, .Form .Button {font-size:14px;}
small {font-size:13px; line-height:14px;}

.strich-oben {
	border-top:2px solid #000;
}

article figure.bild2, article figure.bild3, article figure.bild4 {
	max-width:300px;
	float:left;
	margin:17px 15px 15px 0;
}
article figure.bild2 img, article figure.bild3 img, article figure.bild4 img {width:100%;}


article figure.ganze-breite, article figure.ganze-breite, article figure.ganze-breite, article figure.ganze-breite {
	max-width:100%;	
	margin-right:15px;
}

.cookiealert {
    position: fixed;
    z-index: 105000;
    bottom: 0;
    width: 100%;
    background: #cfcfcf;
    box-shadow: 0 -5px 20px -15px #000 inset;
    padding-top: 0;
  }
.cookiealert .container {
	padding:0;
}
.cookiealert .container p {
	text-align:center;
	line-height:1.5em;
	padding:0.5 0 0.5em 0;
}
.cookiealert .submit {
	height:auto;
}

.Article-body1, .Article-body2, .Article-body3, .Article-body4 {
	overflow:hidden;
}


.Figure.hochformat img  {
	margin-left:25%;
	width:50%;
	background:transparent;
}
.Figure.hochformat a  {
	background:transparent;
}

.Article-body1 .Figure.hochformat {
	padding:0 2% 0 0;
	width:48%;
	float:left;
	margin-left:0;
}
.Article-body1 .Figure.hochformat img {
	padding:0;
	width:100%;
	margin-left:0;
}

img.img-detail {
	width:100%;
	
}

li.Buttons-item {list-style:none;}

.Search-list-item {
	list-style: none;
	overflow:hidden;
	margin-bottom:10px;
}

.Figure-caption a {
	background: transparent;
}

@media only screen and (max-width: 800px) {
	.Article-body1 .Figure.hochformat {
		padding:0;
		width:48%;
		float:none;
		margin:0 25% 0 25%;
	}
	
	article figure.bild2, article figure.bild3, article figure.bild4 {
		float:none;
		max-width:100%;
	}
	
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.FormAbo .col-3 {
	width:150px;
	float:left;
	padding-right:15px;
}
.FormAbo .ButtonMain {
	width:auto;
	padding:0 20px;
}


.aboonly {
	font-size:0.90em;
	margin-top:50px;
}

.gastbereich table tbody td {
	border-top:1px solid #666;
}

.TeaserSlider {
	padding-top:0 !important;
	border-top:none !important;
}
